Browsing Polish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Polish guidelines.
110 of 18 results
4.
Update is complete
Aktualizacja zakończona
Translated and reviewed by GTriderXC on 2015-04-27
In upstream:
Aktualizacja została ukończona.
Suggested by Tomasz Dominikowski on 2006-04-13
Located in ../UpdateManager/backend/InstallBackendSynaptic.py:39
7.
Settings…
Ustawienia…
Translated and reviewed by Seweryn Opyd on 2015-04-07
In upstream:
Ustawienia...
Suggested by Wojciech Ostrowski on 2009-03-15
Located in ../UpdateManager/Dialogs.py:115
18.
_Partial Upgrade
Zaktualizuj _częściowo
Translated and reviewed by Piotr Sokół on 2013-01-26
In upstream:
_Częściowa aktualizacja
Suggested by Tomasz Dominikowski on 2007-03-22
Located in ../UpdateManager/Dialogs.py:227
27.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Nie ma możliwości zainstalowania lub usunięcia jakiegokolwiek oprogramowania. Proszę użyć menedżera pakietów „Synaptic” lub wprowadzić w terminalu polecenie „sudo apt-get install -f”, aby naprawić ten problem.
Translated and reviewed by Seweryn Opyd on 2015-06-17
In upstream:
Nie ma możliwości instalacji lub usunięcia jakiegokolwiek oprogramowania. Proszę użyć programu Synaptic lub wydać polecenie "sudo apt-get install -f" w terminalu, aby naprawić ten problem.
Suggested by Wiktor Wandachowicz on 2008-05-18
Located in ../UpdateManager/UpdateManager.py:327
29.
An unresolvable problem occurred while initializing the package information.

Please report this bug against the 'update-manager' package and include the following error message:
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Wystąpił niemożliwy do rozwiązania problem podczas inicjowania informacji o pakietach.

Proszę zgłosić ten błąd dla pakietu „update-manager”, załączając poniższą treść komunikatu błędu:
Translated and reviewed by Piotr Sokół on 2012-08-10
In upstream:
Wystąpił niemożliwy do rozwiązania problem podczas inicjalizacji informacji o pakietach.

Proszę zgłosić ten błąd dla pakietu \"update-manager\" załączając poniższą treść komunikatu błędu:
Suggested by Piotr Makowski (Aviary.pl) on 2008-10-03
Located in ../UpdateManager/UpdateManager.py:334
33.
Install
Zainstalowanie
Translated and reviewed by Piotr Sokół on 2013-03-09
In upstream:
Zainstaluj
Suggested by Tomasz Dominikowski on 2009-02-05
Located in ../UpdateManager/UpdatesAvailable.py:283 ../UpdateManagerText/UpdateManagerText.py:36
41.
%s will be downloaded.
Zostaną pobrane dane o rozmiarze %s.
Translated and reviewed by Piotr Sokół on 2012-08-10
In upstream:
%s zostanie pobranych.
Suggested by Tomasz Dominikowski on 2010-09-07
Located in ../UpdateManager/UpdatesAvailable.py:731
44.
Unknown download size.
Nieznany rozmiar pobieranych danych.
Translated and reviewed by Piotr Sokół on 2014-01-18
In upstream:
Nieznany rozmiar pobrania.
Suggested by Tomasz Dominikowski on 2010-09-07
Located in ../UpdateManager/UpdatesAvailable.py:760
48.
The upgrade needs a total of %s free space on disk '%s'. Please free at least an additional %s of disk space on '%s'. Empty your trash and remove temporary packages of former installations using 'sudo apt-get clean'.
Aktualizacja wymaga %s wolnego miejsca na dysku „%s”. Proszę zwolnić co najmniej %s dodatkowego miejsca na „%s”, opróżnić kosz i usunąć tymczasowe pakiety z poprzednich instalacji za pomocą polecenia „sudo apt-get clean”.
Translated and reviewed by Seweryn Opyd on 2015-02-24
In upstream:
Aktualizacja wymaga %s wolnego miejsca na dysku "%s". Proszę uwolnić co najmniej %s dodatkowego miejsca na "%s". Proszę opróżnić kosz i usunąć tymczasowe pakiety z poprzednich instalacji za pomocą polecenia "sudo apt-get clean".
Suggested by Tomasz Dominikowski on 2009-02-06
Located in ../UpdateManager/UpdatesAvailable.py:827
50.
You may not be able to check for updates or download new updates.
Sprawdzenie dostępności lub pobranie nowych aktualizacji może nie być możliwe.
Translated and reviewed by Piotr Sokół on 2014-01-18
In upstream:
Sprawdzenie dostępności aktualizacji lub pobranie nowych aktualizacji może się nie powieść.
Suggested by Tomasz Dominikowski on 2010-09-07
Located in ../UpdateManager/UpdatesAvailable.py:899
110 of 18 results

This translation is managed by Ubuntu Polish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Antoni Kudelski, Arkadiusz Lipiec, DamianR, Daniel Koć, Dawid Dubanosow, GTriderXC, Grzegorz Cyuńczyk, Inox, Krzysiek Karolak, Kuba Mędrek, Oskar, Patryk Kozłowski, Piotr Galiszewski, Piotr Makowski (Aviary.pl), Piotr Sokół, Piotr Strębski, Przemysław Rozwałka, Radoslaw Wilk, Rafał Widełka, Seweryn Opyd, Tobiasz Jarczyk, Tomasz Dominikowski, Tomasz Koszarek, Wiktor Wandachowicz, Wojciech Ostrowski, Zygmunt Krynicki, falcone, valorin, Łukasz Szeremeta.